@media (max-width: 550px){
    #main li{
        font-size: 1.5em!important;
    }
}
@media (max-width: 650px){
    footer{
        display: none;
    }
}
#AsideMainBootstrap{
    height: 70%;
    min-height: 500px;
}
/*  ASIDE */
#lateral h3{
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-top: 10px;
}

.toolSpace{
    float: left;
    width: 85%;
    background-color: #ac75eb;
    text-align: center;
    margin-top: 10px;
    margin-left: 20px;
    letter-spacing: 1px;
    cursor: pointer;
    box-shadow: 3px 3px 5px #ac75eb;
}

.toolSpace h4{
    display: block;
    font-size: 25px;
    float: right;
    margin-top: 5%;
    transition:all 400ms;
    margin-right: 25%;
    text-shadow: 1px 1px 1px black;
    overflow: hidden;
}

.toolSpace #gearImage{
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    margin-left: 10px;
    margin-top: 5px;
    animation-name: rotate-gearBootStrap;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

/*@keyframes rotate-gearBootStrap {
    from{
        transform: rotateZ(0deg);
    }
    to{
        transform: rotateZ(360deg);
    }
}
*/

#lateral ul{
    display: block;
    float: left;
    margin-top: 40px;

}
#lateral ul li{
    display: none;
    font-weight: bold;
    margin: 5px;
    color: whitesmoke;
    background-color: #c2b1b1;
    border-radius: 10px;
    padding: 10px;
}
.delButtonList {
    margin-left: 20px;
    margin-right: -12px;
    margin-top: -10px;
    float: right;
    visibility: hidden;
    font-size: 1.5em;
    text-align: center;
    background: red;
    width: 44px;
    height: 44px;
    border-radius: 10px;
}
#lateral ul li:hover .delButtonList{
    visibility: visible;
}
#lateral ul li:hover{
    color:white;
    background-color: black;
    cursor: pointer;
}
#formDivList form{
    float:left;
    display: inline-block;
    width: 80%;
    margin: 2em;
}
/*MAIN*/
#main{
    width: 80%;
    float: right;
}

#main h2{
    margin-top: 1em;
    border-top: 2px dashed black;
    border-bottom: 2px dashed black;
    text-align: left;
}
.editListButton{
    display: block;
    float: right;
    margin-left: 4em;
    background-color: #ac75eb;
    font-size: 0.85em;
    font-weight: bold;
}

#addButton{
    background-color: #c19aed;
    width : 20%;
    border-bottom-left-radius : 10px;
    border-bottom-right-radius : 10px;
    cursor : pointer;
}

/*STYLES PARA LISTA DE TAREAS*/
#listName{
    display: block;
    float: left;
}
#barraMain{
    display: block;
    float: left;
    width: 100%;
}
#main li{
    background-color: #81a7e3;
    text-align: center;
    font-size: 2em;
    list-style-type: none;
}
.delButton {
    visibility: hidden;
    position: absolute;
    font-size: 0.9em;
    background: red;
    padding-left: 0.4em;
    padding-right: 0.4em;
    margin-left: 1em;
}
#main .tarea:hover {
    background-color: #c19aed;
}

#main li:hover .delButton{
    visibility: visible;
}

#main input[type=checkbox]{
    margin-left: 1em;
    height: 0.7em;
    width: 0.7em;
}
#divTask{
    margin-top: 7em;
}



/*FOOTER*/
#footerBootstrap{
    background-color: #5d8fde;
    position: relative;

}
.footer{
    height: 100px;
}
.footer ul li{
    display: inline-block;
    margin-inline: 5em;
    margin-top: 1em;
    cursor: pointer;
    float: left;
}
.Brandlogo{
    height: auto;
    width: 10%;
    margin-left: 2px;
    margin-top: -10px;
    display: block;
    float: right;
}